﻿/* CASTLE PUBLISHING LTD */
/* CSS ie6 */

#content{width:824px;}
#mainnavigation{width:800px; margin:0;}
#header{padding:0 13px;}
#banner{padding:0;}

#main{height:500px; display:inline;}

a.link{background:url(../images/bullet-arw.gif) no-repeat left 4px;}
a.link:hover{background:url(../images/bullet-arw_f2.gif) no-repeat left 4px;}

